Subject: Re: Submission of 1/32 scale F16C
From: "Steve Bamford ARC" <[email-masked]>
To: "David A Porter" <[email-masked]>
Date: Sun, 27 Jul 2003 13:30:31 -0700

----- Original Message ----- 
  From: David A Porter 
  To: [email-masked] 
  Sent: Wednesday, July 23, 2003 6:35 AM
  Subject: Submission of 1/32 scale F16C

  "1/32 Scale Hasegawa F-16C Fighting Falcon" 

  by "David Porter"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

       

  There aren't too many 1/32 scale F16 kits out there and this one seems to be on the shelves at the moment. For your money you get 8 pieces of spruce, metal pieces for an ACES II ejection seat, metal pieces for the forward RWRs and metal pieces for the HUD arrangement. There are heaps of weapons and the necessary pylons to carry all of them. These include 4 x AIM-9N/P missiles, 2 x early AIM-7s, 2 x 2000lb Paveways, 12 x Mk-82 bombs. You also get enough parts to build anything from a Block 1 through to a Block 30 aircraft as it includes the tail section and the rear section for the different engine types. A nozzle is included for both the Pratt & Whitney and the General Electric engines. The airframe includes a mixture of raised and engraved panel lines and includes decals to cover 3 different aircraft. You also get a cool crew boarding ladder. 

  So how does this all translate into the final product. Well the surface detail is only average compared to a Tamiya 1/32 scale kit but having the gun bay uncovered is nice. You expect something extra for this scale but the weapons are disappointing and so  replaced this with pieces from other kits. The Mk-82s are Ok though. This is meant to be a Block 25 and therefore should use the P&W engine however the nozzle included in the kit was crap but the GE one was Ok so I modified the kit to accept the GE afterburner nozzle. Not accurate to the original aircraft (84-1316) but better than using the P&W nozzle.    

  Aircraft Information

  The General Dynamics F-16 Fighting Falcon is a jet fighter unit developed for the U.S. Air Force under a special plan for light-weight jet fighters. The initial A model was designed for all types of encounters among individual jet fighters, but the Air Force wanted to replace the F-4 Phantom with the F-16 for multipurpose objectives including air-to-air and air-to-surface attacks. In response, the F-16A plus model was developed with the horizontal stabilizers enlarged by 30 percent. This design was adopted for all A models from Block 15. Thereafter production of the F-16 was shifted to the C model for higher performance. Equipped with more advanced electronic equipment and a fire control system, the F-16C model is designed to be ultramodern. It enables operation of a new type of missile, the AIM-120 AMRAAM and its night-time attacks are more accurate because it is equipped with LANTIRN. 

  The F-16 Fighting Falcon (or Viper as it is known to pilots) has seen extensive combat experience having seen battle in Syria, Iraq, Kosovo, Afghanistan, Pakistan. The Tally for the F-16 in air-to-air combat currently stands at 74 victories with no losses. 

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       

  Model Description

  The model is out of the box except with the following exceptions.

  The ACES II ejection seat came from a Tamiya F-15C kit which included 2. The box metal ACES II was terrible and so was replaced. However I lost the fire extinguisher sometime during the construction of the F15C kit so that was scratch built from sprue. 

  The static discharges on the wings were filed off as they were oversized and replaced with bristles from a mag wheel cleaner. 

  The static discharges on the horizontal stabilisers were omitted from the kit but added with bristles from a mag wheel cleaner. 

  The front landing gear hydraulic lines were added with mag wheel bristles. 

  The rear landing gear hydraulic lines were added with fuse wire. 

  The pilot was added from the Tamiya F-15C kit, the Hasegawa one wasn't anywhere near as good. Though I used the old style helmet. 

  The AIM-9M missiles came from the Tamiya F-15C kit. The kits sidewinders were no good. 

  The AIM-9H missiles came from the Tamiya F-14A 1994 version kit as the kit sidewinders were no good. 

  The Snakeyes came from the Tamiya F-14A 1994 version kit though the kits bombs were surprisingly good! 

  Weapons Used

  2 x AIM-9M Sidewinders on wingtip launch rails.

  2 x AIM-9H Sidewinders on underwing pylons.

  3 x Mk-82-0 Slicks on starboard underwing triple ejector rack.

  3 x Mk-82-1 Snakeyes on port underwing triple ejector rack.

  2 x 370 US gal fuel tanks on underwing pylons.

  1 x centreline 300 US gal fuel tank.

  1 x internal M-61 Vulcan cannon shown open for maintenance.

        Steve Bamford will insert full sized version of photo 02.jpg here 

       

  Construction Notes

  I built this kit as 84-1316 which was a Block 25 aircraft (P&W engine though I installed the GE one). The diorama was fun too and came out quite nicely. I also tried the Model Master clear lacquer (lustreless) to seal the decals. This can go on thick so you have to be careful and it smells too so wear a respirator. I used Gunze Aluminium metallizers for the afterburner nozzles which I really like. For the goldish tint on the canopy I used a mix of Tamiya X24, X26 and X27 mixed 50/50 with X22. This was then polished with Tamiya compound and good old fashioned toothpaste! 

  The soldier is a from Dragon and the diorama base is basically a piece of carved wood.  Enjoy! To see more visit my website at http://users.zipworld.com.au/~wksdave

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

       

  Photos and text © 2003 by "David Porter"

  Regards,

  David Porter

  ,   P.O. Box 1004, Epping, NSW, 1710

  ' (02) 9869-7484

  N 0412 478 635

  * [email-masked]

  : http://users.zipworld.com.au/~wksdave